new line

Discussion in 'AutoCAD' started by elefebvre, Apr 8, 2004.

  1. elefebvre

    elefebvre Guest

    in lisp could i start e new 'fresh' line with: \n

    how can i do something like that in VBA, whenever there is a prompt for the user. Right now it puts it right after the command. For instance:

    Command: Get the cornerpoint:

    i'm sure there should be a way...

    thanks in advance

    Emmmanuel
     
    elefebvre, Apr 8, 2004
    #1
  2. You need to use the VB constants:

    Constant Equivalent Description
    vbCrLf Chr(13) + Chr(10) Carriage return¡Vlinefeed combination
    vbCr Chr(13) Carriage return character
    vbLf Chr(10) Linefeed character

    So for example:

    With ThisDrawing.Utility
    .Prompt "First line..."
    .Prompt vbLf & "New line"
    End With
     
    Mike Tuersley, Apr 8, 2004
    #2
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.